body {
    font-family: "Poppins", serif;
    font-style: normal;
}
a:hover, a:focus {
    text-decoration: none;
}
/*TOPO*/
.topo-contato {
    background: #58c649;
    padding: 0;
}
.topo-contato ul.redes-sociais {
    list-style: none;
    text-align: right;
    margin:0;
    padding:0;
    position: relative;
    top: -2px;
}
.topo-contato ul.redes-sociais li {
    display: inline;
}
.topo-contato ul.redes-sociais li.facebook-header i.fab.fa-facebook-f {
    padding: 11px 10px 0px 10px;
    background: #0059c3;
    font-size: 24px;
    border-radius: 50%;
    color: #fff;
    position: relative;
    top: 5px;
}
.topo-contato ul.redes-sociais li.instagram-header i.fab.fa-instagram {
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    padding: 7px 8px;
    font-size: 22px;
    border-radius: 50%;
    color: #fff;
    margin: 0 15px;
}
.topo-contato p {
    text-align: left;
    display: inline;
    font-size: 16px;
    letter-spacing: 1px;
    padding-right:15px;
    font-weight: 400;
}
.topo-contato p a {
    display: inline;
    transition: all 0.5s;
    color: #000;
    line-height: 41px;
}
.topo-contato p a:hover {
    text-decoration: none;
}
.topo-contato p a i.fas.fa-envelope-open-text {
    color: #004079;
    font-size: 20px;
    padding-right: 5px;
}
.topo-contato p a i.fab.fa-whatsapp {
    color: #004079;
    font-size: 23px;
    padding-right: 5px;
}
.topo-contato p:hover a, .topo-contato p a:hover i {
    text-decoration: none;
    transition: all 0.5s;
}
/*FIM DO TOPO*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #fff;
    z-index: 1000;
    margin: 0 auto 0 0;
    box-shadow: 0 1px 13px 2px #7d7d7d17;
}
header .col-md-3 {
    padding: 0;
}
header .logo {
    float: left;
    margin: 7px 0 0 0;
    width: 77%;
    position: relative;
}
header .logo a {
    display:block;
    text-decoration:none
}
/* FIM HEADER */

/* INICIO MENU */
.menu {
    float:right;
    margin:29px 0;
}
.menu-list {
    padding:0;
    margin:0
}
.menu .menu-list,.menu .sub-menu {
    list-style:none
}
.menu a {
    color: #000;
    text-decoration: none;
    display: block;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.8s;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0px;
    transition: all 0.5s;
}
.menu a:hover {
    color: #58c649;
    transition: all 0.5s;
}
.menu > .menu-list > li {
    display:inline;
    position:relative
}
.menu > .menu-list > li > a {
    display: inline-block;
    padding: 9px 15px;
    margin: 6px 8px 0;
    font-weight: 500;
    transition: all 0.8s;
}
.menu > .menu-list > li > a.btn-menu-contato {
    background: #00df09;
    padding: 9px 20px;
    margin: 0 0 0 30px;
    font-weight: 500;
    border: 1px solid #00df09;
    font-size: 14px;
    box-shadow: 5px 4px 5px -3px #ffffffa3;
}
.menu > .menu-list > li > a.btn-menu-contato:hover {
    background: #027f07;
    border: 1px solid #027f07;
    box-shadow: 0px 0px 8px 1px #ffffffa3;
}
.menu > .menu-list > li:hover > a {
    transition: all 0.8s;
}
.menu > .menu-list > li:hover > .sub-menu {
    display:block
}
.menu > .menu-list > li > .sub-menu {
    position: absolute;
    left: -122px;
    min-width: 380px;
    z-index: 100;
    display: none;
    padding: 0 0 0 0;
    background: #58c649a3;
    border-radius: 10px;
}
.menu > .menu-list > li > .sub-menu > li > a {
    padding: 12px 13px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: capitalize;
}
.menu > .menu-list > li > .sub-menu > li:hover > a {
    background:#58c649
}

/* Rodapé */
footer {
    padding: 30px 0 0 0;
    background-color:#000000;
    color:#fff;
    margin-top:0;
    float: left;
    width: 100%;
}
footer h5 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 12px 0;
    color: #fff;
    letter-spacing: 2px;
    border-bottom: 3px solid #0b6398;
    width: 200px;
}
footer .mapa-footer iframe {
    border: 2px solid #0059b3;
    border-radius: 5px;
}
footer ul {
    list-style-type:none;
    padding:0px
}
footer ul.do-institucional-footer {
    margin-top: 0;
}
footer ul.do-institucional-footer li, footer .dos-contatos-footer p {
    padding: 4px 0;
    white-space: nowrap;
}
footer ul.do-institucional-footer li a, footer .dos-contatos-footer p a {
    font-size: 16px;
    letter-spacing: 0.8px;
    font-weight: 600;
    transition: all 0.5s;
}
footer ul.do-institucional-footer li a:hover, footer .dos-contatos-footer p a:hover {
    color: #00c123;
    transition: all 0.5s;
}
footer ul.das-redes-sociais {
    display: inline-flex;
    margin-top: 8px;
}
ul.das-redes-sociais li {
    padding: 0 10px;
    font-size: 22px;
}
ul.das-redes-sociais li a i.fab.fa-instagram {
    background: #cc2366;
    padding: 10px;
    border-radius: 5px;
    transition: all 0.5s;
}
ul.das-redes-sociais li a:hover i.fab.fa-instagram {
    background: #f37baa;
    transition: all 0.5s;
}
ul.das-redes-sociais li a i.fab.fa-facebook-f {
    background: #0059c3;
    padding: 10px 13px;
    border-radius: 5px;
    transition: all 0.5s;
}
ul.das-redes-sociais li a:hover i.fab.fa-facebook-f {
    background: #7daae1;
    transition: all 0.5s;
}
footer .dos-contatos-footer p a i {
    font-size: 18px;
    padding-right: 5px;
    color: #00c123;
}
footer p {
    font-size: 14px;
    letter-spacing: 0.6px;
    color: #fff;
    margin: 5px 0;
    line-height: 20px;
}
footer .contato-footer li {
    font-size: 15px;
    letter-spacing: 0.6px;
    line-height: 50px;
}
footer .menu-footer li {
    line-height: 25px;
}
footer a {
    text-decoration: none;
    color: #fff;
    text-transform: none;
}
footer a:hover {
    text-decoration: none;
}
footer .dos-contatos-footer p {
    padding: 7px 0
}
footer iframe {
    border: none;
    width: 100%;
    float: left;
    height: 230px;
}
/* DESENVOLVIDO POR Loba&Seven */
footer .footer-copyright {
    padding-bottom: 0;
    margin-top: 10px;
    background:#00182d;
}
footer .footer-copyright a {
    text-decoration: none;
    font-size: 11px;
    letter-spacing: 0.8px;
}
footer p.footer-copyright {
    margin: 12px 0px 0 0;
    font-size: 11px;
}
footer .text-right {
    margin-top: 0;
}
footer .text-right a img {
    margin: 7px 0 6px auto;
}
footer .footer-copyright p {
    color: #fff;
    margin: 12px 0;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 400;
}
footer .footer-copyright p.desenvolvido {
    margin: 5px 20px;
    padding-bottom: 0;
}
footer .col-md-4.text-center {
    margin-top: 2px;
}
footer .col-md-4.text-center a img {
    position: relative;
    top: -9px;
}
/* FIM DESENVOLVIDO POR Loba&Seven */
/* BOTÕES LATERAL/FIXO */

.btn-fixo a {
    position: fixed;
    right: 0;
    align-items: center;
    text-decoration: none;
    transition: 0.8s all ease;
    font-size: 22px;
    border-radius: 5px 0 0 5px;
    background: #fff;
    z-index: 100000;
}
a.btn-telephone {
    top: 416px;
    right: 15px;
    transition: 0.8s all;
    padding: 18px 16px 13px 17px;
    border-radius: 50%;
    background: #ffffff;
    border: 1px solid #0059c3;
}
a.btn-telephone i {
    font-size: 29px;
    color: #0059c3;
    transition: 0.8s all;
}
a.btn-mail {
    top: 490px;
    right: 13px;
    transition: 0.8s all;
    padding: 15px 17px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #0059c3;
}
a.btn-mail i {
    font-size: 30px;
    color: #0059c3;
    transition: 0.8s all;
}
a.btn-telephone:hover i, a.btn-mail:hover i {
    color: #03c100;
    transition: 0.8s all;
}
.btn-fixo a.btn-whatsapp {
    bottom: 22px;
    right: 7px;
    transition: 0.6s all;
    padding: 16px 18px 14px;
    background-color: #03C100;
    animation: pisca-header 1.5s linear infinite;
    border-radius: 50px;
}
a.btn-whatsapp i {
    color: #fff;
    font-size: 39px;
}
@keyframes pisca-header {
    0% {
        background: #03C100;
        border: 1px solid #fff;
    }
    
    50% {
        background: #08f804;
        border: 1px solid #fff;
    }
    
    100% {
        background: #03C100;
        border: 1px solid #fff;
    }
}
/* Main */
main h2 {
    font-size:22px
}
main.main-content p strong {
    font-weight:normal
}
/* Ajustes Mobile */
@media screen and (max-width: 1024px) {
    header .agende-agora-header {
        right: -56px;
    }
    .menu {
        margin: 27px 0;
        right: -150px;
    }
}
@media screen and (max-width: 768px) {
    header {
        height: 69px;
    }
    header .logo img {
        width: 20%;
        margin: 0;
    }
    header .agende-agora-header {
        right: -83%;
        top: -85px;
        height: 84px;
        width: 26%;
    }
    .menu {
        width: 128%;
        position: relative;
        margin: 12px 0;
        right: 272px;
    }
    .menu > .menu-list > li > a {
        padding: 10px 7px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 425px) {
}
@media screen and (max-width: 412px) {
}
@media screen and (max-width: 400px) {
}
@media screen and (max-width: 390px) {
}
@media screen and (max-width: 375px) {
}
@media screen and (max-width: 340px) {
}
@media screen and (max-width: 320px) {
}
@media screen and (max-width: 40em) {
    header {
        margin: 0 auto 0 0;
        height: 54px;
    }
    .header-container-main {
        display: none;
    }
    .slicknav_brand {
        height: 52px;
    }
    .topo-contato {
        display: none;
    }
    .slicknav_btn {
        background-color: #00c123;
        margin: 10px 5px 10px;
    }
    .menu-footer-mobile {
        display: none;
    }
    footer {
        margin-bottom: 0;
    }
    footer .dos-contatos-footer p {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    footer ul.do-institucional-footer li a, footer .dos-contatos-footer p a {
    font-size: 14px;
    }
    footer h5 {
        margin: 40px 0 20px 0;
    }
    footer p {
        font-size: 15px;
    }
    footer ul.do-institucional-footer li {
        padding: 5px 0px;
    }
    footer .footer-copyright {
        text-align: center;
    }
    footer .text-right a img {
        margin: 5px auto 0;
    }
    footer iframe {
        margin-bottom: 26px;
    }
}